<template>
  <div class="main container">
    <router-view v-slot="slotProps">
      <component :is="slotProps.Component"/>
    </router-view>
  </div>
</template>
<script>
export default {
  name: 'skeleton-app',
}
</script>


<style>
@font-face {
  font-family: "JetBrains Mono";
}
.post-content {
  padding: 3rem;
}
* {
  box-sizing: border-box;
}

html {
  background-color: #212529!important;
  color: #1dff00;
}

#app {
  background-color: #212529!important;
  background-image:
    linear-gradient(#212529, #113100);
  /*background-color: #212529!important;*/
  color: #1dff00;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}
/*.btn-primary:focus,*/
/*.btn-primary:active {*/
/*  box-shadow: none !important;*/
/*  outline: 0px !important;*/
/*}*/

/*body {*/
/*  margin: 0;*/
/*}*/
</style>
